package com.zcloud.personnel.positioning.domain.gateway;

import com.zcloud.personnel.positioning.domain.model.AreaE;

/**
 * web-domain
 *
 * @Author fangjiakai
 * @Date 2026-07-07
 */
public interface AreaGateway {
    Boolean add(AreaE areaE);

    Boolean update(AreaE areaE);

    Boolean deletedAreaById(Long id);

    Boolean deletedAreaByIds(Long[] ids);
}
